.THIS .remove-min-height {
    min-height: calc(1.875rem + (1px * 2)) !important;
}
.THIS .pillText-extend {
	width: calc(100% - 20px);
    max-width: 100%;
}
.THIS .uiPill--default-extend {
	max-width: 100%;
}
.THIS input.has-error {
    border-color: rgb(194, 57, 52);
    box-shadow: rgb(194, 57, 52) 0 0 0 1px inset;
}
.THIS .pill-remove-padding {
    padding-right: 5px;
    padding-top: 1px;
    padding-bottom: 0px;
    padding-left: 5px;
}